# Generated by Django 2.1.1 on 2018-10-04 02:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tempProfile', '0002_auto_20181004_0901'),
    ]

    operations = [
        migrations.AlterField(
            model_name='jadwal',
            name='hari',
            field=models.CharField(choices=[('Mon', 'Monday'), ('Tue', 'Tuesday'), ('Wed', 'Wednesday'), ('Thu', 'Thursday'), ('Fri', 'Friday'), ('Sat', 'Saturday'), ('Sun', 'Sunday')], max_length=3),
        ),
    ]
